List StructuredTableRow items
List StructuredTableRow items.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
document_part_results_table_id
ID of the DocumentPartResultsTable.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
nextToken
Token for pagination
pageSize
Number of results to return. Defaults to 50, maximum of 100.
Response
OK
items
nextToken
Errors
400
Document Part Results Table Rows List Request Bad Request Error
403
Document Part Results Table Rows List Request Forbidden Error
404
Document Part Results Table Rows List Request Not Found Error
429
Document Part Results Table Rows List Request Too Many Requests Error
500
Document Part Results Table Rows List Request Internal Server Error